@charset "UTF-8";
/* CSS Document */

html {
  	position: relative;
  	min-height: 100%;
}
body {
  	/* Margin bottom by footer height */
  	margin-bottom: 40px;
  	-webkit-font-smoothing: antialiased;
}
.footer {
  	position: absolute;
  	bottom: 0;
 	 width: 100%;
  	/* Set the fixed height of the footer here */
  	height: 40px;
  	line-height: 35px; /* Vertically center the text there */
  	background-color: #1B2124;
	border-top: 2px solid #5BC0CC;
    
}
.footer-text {
	font-size: 11px;
	color: #ffffff;
}
@media (max-width: 768px) {
.footer-text {
    font-size: 10px;
    }
}
@media (max-width: 540px) {
.footer-text {
    font-size: 8px;
    }
}
a:hover {
	text-decoration: none !important;
}

/* Padding-Margins */

.margin-right-15 {
	margin-right: 15px;
}
.row-pad {
	padding-top: 20px;
	padding-bottom: 20px;
}
.pad-3 {
	padding-top: 3px;
}
.pad-5 {
	padding-top: 5px;
}
.pad-8 {
	padding-top: 8px;
}
.pad-15 {
	padding-top: 15px;
}
.pad-20 {
	padding-top: 20px;
}
.pad-30 {
	padding-top: 30px;
}
.pad-60 {
	padding-top: 60px;
}
.img-pad {
	padding-top: 10px;
	padding-bottom: 10px;
}
.wa-pad {
	padding-top: 15px;
	padding-bottom: 15px;
}
.pad-override {
	padding: 0px !important;
	margin: 0px !important;
}

/* Colours */

.bg-green {
	background-color: #08542C;
}
.bg-yellow {
	background-color: #E94929;
}
.bg-afl-blue {
	background-color: #0B539A;
}
.bg-afl-red {
	background-color: #E21F30;
}
.bg-nrl-green {
	background-color: #006C32;
}
.bg-nrl-yellow {
	background-color: #FFD208;
}
.bg-racing-spring-one {
	background-color: #ed1471;
}
.bg-racing-spring-two {
	background-color: #12326f;
}
.bg-racing-autumn-one {
	background-color: #74C9E1;
}
.bg-racing-autumn-two {
	background-color: #B83417;
}
.bg-black {
	background-color: #1B2124;
}
.bg-gray {
	background-color: #B8B8B8;
}
.font-green {
	color: #08542C;
}
.font-yellow {
	color: #E94929;
}
.font-white {
	color: #ffffff;
}
.font-gray {
	color: #494949;
}
.font-black {
	color: #1B2124;
}
.font-afl-blue {
	color: #0B539A;
}
.font-afl-red {
	color: #E21F30;
}
.font-nrl-green {
	color: #006C32;
}
.font-nrl-yellow {
	color: #FFD208;
}
.font-racing-spring-one {
	color: #ed1471;
}
.font-racing-spring-two {
	color: #12326f;
}
.font-racing-autumn-one {
	color: #74C9E1;
}
.font-racing-autumn-two {
	color: #B83417;
}

/* Max Outs */

.max-200 {
	max-width: 200px;
	max-height: 200px;
}
.max-250 {
	max-width: 250px;
	max-height: 250px;
}

/* Navbar Fonts */

.navbar li a {
	font-family: "rift",sans-serif;
	font-weight:700;
	font-size: 16px;
}
.dropdown-menu .dropdown-item {
	font-family: "kyrial-sans-pro",sans-serif;
	font-weight:400;
	font-size: 12px;
}

/* BC Styles */

.empty0 {
	display:none;
}
.notEmpty1 {
	display:none; 
}
.loggedIn-1 {
	display:inline-block!important;
}
.loggedIn-0 {
	display:none !important;
}
.loggedOut-1 {
	display:none !important;
}
.loggedOut-0 {
	display:inline-block !important;
}
.productTextInput {
	width: 100%;
}
.catProdAttributeItem select{
	width: 100%;
}
ul.productfeaturelist {
	list-style: none;
}
ul.productList {
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
}
ul.catalogueList {
	list-style: none;
}
.recaptchatable {
	transform:scale(0.78);
	transform-origin:0 0;
}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
	line-height:0!important;
}
.recaptcha_input_area {
	height: 30px!important;
}
.fb-like > span {
  vertical-align: baseline !important;
}
.bcrumbs {
	font-size: 12px;
	font-family: "kyrial-sans-pro",sans-serif;
	font-style: normal;
	font-weight:400;
	color: #ffffff;
}
.bcrumbs a {
	color: #ffffff;
	text-decoration: none;
}
.bcrumbs a:hover {
	color: #E94929;
}
.info-bar {
	min-height: 250px;
}
#site-map a {
	color: #ffffff;
	font-size: 14px;
	font-family: "kyrial-sans-pro",sans-serif;
	font-weight:700;
}
#site-map a:hover {
	color: #E94929;
}
#shop-menu a {
	color: inherit;
}
#store-main hr {
	margin: 5px 0 5px 0 !important;
}
#shop-menu a:hover {
	color: #ffffff;
}
#site-map .subpages a {
	color: #E94929;
	font-size: 12px;
	font-family: "kyrial-sans-pro",sans-serif;
	font-weight:400;
}
#site-map .subpages a:hover {
	color: #ffffff;
}
#soc-bar {
	border-bottom: 2px solid #5BC0CC;
	z-index: 9998;
}
#soc-bar .dropdown-menu a {
	color: #ffffff;
}

/* BC Modules */

p.false {
	display:none;
}
.vertical-align {
	display: flex;
	align-items: center;
}
.wa-list-headline {
	font-family: "rift",sans-serif;
	font-weight:400;
	font-size: 1.6rem;
	padding: 0 0 2 0px;
}
.wa-list-subline {
	font-family: "kyrial-sans-pro",sans-serif;
	font-weight:700;
	font-size: 1.4rem;
}
.wa-list-story {
	font-family: "kyrial-sans-pro",sans-serif;
	font-weight: 400;
	font-size: 1.2rem;
}
.wa-list-small {
	font-family: "rift",sans-serif;
	font-weight: 700;
	font-size: 0.8rem;
}
@media (max-width: 1024px) {
	.wa-list-story {
	font-size: 1rem;
}
}
@media (max-width: 768px) {
	.wa-list-headline {
	font-size: 1.4rem;
}
	.wa-list-subline {
	font-size: 1.2rem;
}
	.wa-list-story {
	font-size: 0.8rem;
}
	.wa-list-small {
	font-size: 0.7rem;
}
}
@media (max-width: 540px) {
	.wa-list-headline {
	font-size: 1.1rem;
}
	.wa-list-subline {
	font-size: 1rem;
}
	.wa-list-story {
	font-size: 0.7rem;
}
	.wa-list-small {
	font-size: 0.6rem;
}
}
@media (max-width: 320px) {
	.wa-list-headline {
	font-size: 1.1rem;
}
	.wa-list-subline {
	font-size: 1rem;
}
	.wa-list-story {
	font-size: 0.5rem;
}
}

/* Social Icons Hover */

.fa-facebook-square:hover {
	color:#3b5998;
}
.fa-twitter-square:hover {
	color:#00aced;
}
.fa-envelope-square:hover {
	color:#E94929;
}

/* Bootstrap */

#v-divider {
	border-left: 1px dashed #1B2124;
	margin: 15px 0 15px 0;
}
#v-divider-left {
	border-right: 1px dashed #1B2124;
	margin: 15px 0 15px 0;
}
@media (max-width: 768px) {
	#v-divider .row h3 {
        font-size: 1.5rem;
    }
	#v-divider-left .row h3 {
        font-size: 1.5rem;
    }
	#intro .lead {
        font-size: 1rem;
    }
	#intro h2 {
        font-size: 1.75rem;
    }
}
@media (max-width: 540px) {
	#v-divider .row h3 {
        font-size: 0.9rem;
    }
}
.banner-h1 {
	font-size: 2rem;
	font-weight: 400;
}
@media (min-width: 576px) {
	.banner-h1 {
    font-size: 2.5rem;
    }
}
@media (min-width: 768px) {
	.banner-h1 {
    font-size: 3rem;
    }
}
@media (min-width: 1200px) {
	.banner-h1 {
    font-size: 4rem;
    }
}
.banner-h2 {
	font-size: 1.5rem;
	font-weight: 700;
}
@media (min-width: 576px) {
	.banner-h2 {
    font-size: 1.75rem;
    }
}
@media (min-width: 768px) {
	.banner-h2 {
    font-size: 2rem;
    }
}
@media (min-width: 1200px) {
	.banner-h2 {
    font-size: 2.25rem;
    }
}

body.home a.home, body.news a.news, body.shop a.shop, body.handbooks a.handbooks, body.club a.club, body.bonus a.bonus, body.scores a.scores, body.contact a.contact {
	color: #E94929 !important;
}
body.orders a.orders, body.account a.account, body.members a.members, body.wish a.wish {
	color: #fff;
  	cursor: default;
  	background-color: #08542C !important;
}
.navbar-nav .active > .nav-link {
	color: #E94929 !important;
}
#nav {
    position: -webkit-sticky;
	position: -moz-sticky;
 	position: -ms-sticky;
  	position: -o-sticky;
    position: sticky;
    top: 0;
	z-index: 9997;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
#shop-cards li a {
	color: #ffffff;
}
#shop-cards li a:hover {
	color: #E94929;
}
.nrl-cat-bg {
   background: linear-gradient(  rgba(0, 0, 0, 0.2),  rgba(0, 0, 0, 0.7)  ),url(https://www.rooks-entertainment.com.au/images/scrum.jpg) no-repeat center top;
   background-size: cover;
   height: 12rem;
}
.afl-cat-bg {
   background: linear-gradient(  rgba(0, 0, 0, 0.2),  rgba(0, 0, 0, 0.7)  ),url(https://www.rooks-entertainment.com.au/images/scrum.jpg) no-repeat center top;
   background-size: cover;
   height: 12rem;
}
.racing-cat-bg {
   background: linear-gradient(  rgba(0, 0, 0, 0.2),  rgba(0, 0, 0, 0.7)  ),url(https://www.rooks-entertainment.com.au/images/horse-race.jpg) no-repeat center top;
   background-size: cover;
   height: 12rem;
}
.sweeps-cat-bg {
   background: linear-gradient(  rgba(0, 0, 0, 0.2),  rgba(0, 0, 0, 0.7)  ),url(https://www.rooks-entertainment.com.au/images/punters.jpg) no-repeat center top;
   background-size: cover;
   height: 12rem;
}

/* Carousel */

.carousel {
  margin-bottom: 0rem;
}
.carousel-caption {
  z-index: 10;
  bottom: 2rem;
}
.carousel-item {
  min-height: 18.75rem;
  background-color: #000000;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 18.75rem;
}
.rooks-club-bg {
   background: linear-gradient(  rgba(0, 0, 0, 0.5),  rgba(0, 0, 0, 0.2)  ),url(https://www.rooks-entertainment.com.au/images/asm_bg-rooks-club.svg) no-repeat center center;
   background-size: cover;
}
.club-banner { 
   background: linear-gradient(  rgba(0, 0, 0, 0.1),  rgba(0, 0, 0, 0.3)  ), url(https://www.rooks-entertainment.com.au/images/asm_banner-rooks-club.svg) no-repeat center center;
   min-height: 16rem;
   background-size: cover;
}
.handbooks-banner { 
	background: linear-gradient(  rgba(0, 0, 0, 0.1),  rgba(0, 0, 0, 0.3)  ), url(https://www.rooks-entertainment.com.au/images/asm_banner-handbooks.svg) no-repeat center center;
    min-height: 16rem;
    background-size: cover;
}
.scores-banner { 
	background: linear-gradient(  rgba(0, 0, 0, 0.1),  rgba(0, 0, 0, 0.3)  ), url(https://www.rooks-entertainment.com.au/images/asm_banner-scores.svg) no-repeat center center;
    min-height: 16rem;
    background-size: cover;
}


/* FX */

.parallax { 
	background: linear-gradient(  rgba(0, 0, 0, 0.1),  rgba(0, 0, 0, 0.5)  ),  url(https://www.rooks-entertainment.com.au/images/punters.jpg);
    min-height: 18.75rem;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.fp-parallax { 
	background: linear-gradient(  rgba(255, 255, 255, 0.2),  rgba(0, 0, 0, 0.5)  ), url(https://www.rooks-entertainment.com.au/images/stadium.jpg);
    min-height: 28rem;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.inner-parallax { 
	background: linear-gradient(  rgba(0, 0, 0, 0.1),  rgba(0, 0, 0, 0.5)  ), url(https://www.rooks-entertainment.com.au/images/horse-race.jpg);
    min-height: 16rem;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.inner-alt-parallax { 
	background: linear-gradient(  rgba(0, 0, 0, 0.1),  rgba(0, 0, 0, 0.5)  ), url(https://www.rooks-entertainment.com.au/images/scrum.jpg);
    min-height: 16rem;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-device-width: 1024px) {
 .parallax, .fp-parallax, .inner-parallax, .inner-alt-parallax {
    background-attachment: scroll;
    }
}
.shadow {
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5)
}
.inner-shadow {
	-webkit-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.5);
    box-shadow: inset 0px 3px 5px 0px rgba(0,0,0,0.5);
}
.text-shadow {
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
}
.wa-break {
 	 word-wrap: break-word;
}
.pattern {
    background: url(https://www.rooks-entertainment.com.au/images/asm_bg-pattern.png) repeat center center;
}

/* Aligns */

.v-align {
	top: 50%;
	left: 50%;
 	transform: translateY(-50%);
	transform: translateX(-50%);
 	bottom: initial;
}
.icon-stack { 
	margin: auto;
	display: block;
} 

/* Preloader */

.preloader  {
	position: fixed;
    width: 100%;
    background-color: #1B2124;
    z-index: 9999;
    height: 100%;
	left: 0px;
	top: 0px;
 }
.loader {
	z-index: 9999;
	position: absolute;
    height: 80px;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	transform: translateX(-50%);
	clear: both;
}
@media (max-width: 540px) {
.loader {
	height: 60px;
    }
}
.l-logo {
	background: url(https://www.rooks-entertainment.com.au/images/core/loader-logo.svg) no-repeat center center;
	width: 133px;
	height: 80px;
	float: left;
}
@media (max-width: 540px) {
.l-logo {
    width: 100px;
	height: 60px;
    }
}
.l-cog {
	background: url(https://www.rooks-entertainment.com.au/images/core/loader-ball.svg) no-repeat center center;
	width: 80px;
	height: 80px;
	float: left;
    animation: spin 6s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@media (max-width: 540px) {
.l-cog {
    width: 60px;
	height: 60px;
    }
}
button, input, optgroup, select, textarea {
	font-family: "kyrial-sans-pro",sans-serif !important;
}
